/* GLOBAL STYLES */

body {
	background-color: #E8E8E8;
}
/* HEADER */

.main-nav > .menu-item > .menu-link {
	font-weight: 900;
	letter-spacing: 0.5px;
}
.menu-item-has-children a span:after {
	font-family: 'FontAwesome';
	content: "\f078";
	font-weight: 100;
	margin-left: 6px;
	font-size: 0.5em;
	vertical-align: middle;
}
.top-bar #open-mobile-nav, .top-bar .top-nav .main-menu-link, .top-bar .top-bar-right > a {
	font-weight: 900;
	letter-spacing: 0.5px;
}
body.site-layout-boxed #off-canvas-body-inner {
	margin: 0px auto;
}
.main-bar {
	padding: 5px 0;
}
#logo {
	width: 375px;
	float: left;
	margin: 30px 0 0;
}
#logo img {
	width: 100%;
}
div#page-wrapper {
	margin-top: 20px;
}
/* HOME PAGE */

.title-large, body.page.page-template-page_composer-php .vwpc-row .widget .widget-title, .widget .widget-title {
	font-size: 1.4em;
	letter-spacing: 0px;
	margin-bottom: 15px;
}
.post-box-large-thumbnail .title, .post-box-large-thumbnail .widget .widget-title, .widget .post-box-large-thumbnail .widget-title, .post-box-classic .title, .post-box-classic .widget .widget-title, .widget .post-box-classic .widget-title {
	text-transform: none;
}
a.label.label-small {
	padding: 2px 15px;
}
.post-categories {
	display: none;
	visibility: hidden;
}
.post-meta .author-name, .post-box .avatar, .post-meta .post-meta-separator, .post-box-inner .post-box-footer {
	display: none!important;
}
.post-box-large-thumbnail .post-excerpt, .post-box-classic .post-excerpt {
	margin-top: 2px;
	margin-bottom: 0;
}
.post-box-list .post-box {
	border-bottom: none;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
/* POST PAGES */

.post .post-title {
	font-size: 2.2em;
	text-transform: none;
	margin-bottom: 5px;
}
.post .post-meta {
	font-weight: normal !important;
	font-size: 18px;
	margin-bottom: 15px;
	text-transform: uppercase;
	border-top: solid 1px #DDD;
	border-bottom: solid 1px #DDD;
	text-align: center;
}
div.post-content li {
	left: 20px;
	position: relative;
	margin-left: -30px;
}
/* SIDEBAR */

.widget + .widget {
	border-top: 3px solid #DDDDDD;
}
.title, .widget .widget-title {
	font-weight: 900;
	letter-spacing: 0px;
	line-height: 1.1em;
}
form#new_pending_subscriber table {
	border: none;
	width: 100%;
}
form#new_pending_subscriber table tr {
	border: none;
}
form#new_pending_subscriber table tr td {
	padding: 0px;
}
input#pending_subscriber_email {
	margin-bottom: 0px;
	padding: 8px;
	width: 100% !important;
}
form#new_pending_subscriber button.submit {
	width: 100%;
	padding: 5px;
	background: #194164;
	border: none;
	color: #fff;
}
form#new_pending_subscriber button.submit:hover {
	background: #165484;
}
#dsq-combo-widget #dsq-combo-tabs, #dsq-combo-widget #dsq-combo-content h3, span.dsq-widget-comment, img.dsq-combo-avatar {
	display: none;
}
#dsq-combo-widget.grey #dsq-combo-content .dsq-combo-box {
	background: #FFF;
}
p.dsq-widget-meta a {
	font-variant: normal!important;
	font-size: 14px!important;
}
#dsq-combo-widget.grey #dsq-combo-tabs li {
	width: 25%;
	text-align: center;
}
a.dsq-widget-user {
	font-weight: 900;
	text-transform: uppercase;
}
span.dsq-widget-comment p {
	font-size: 0.9em;
}
ul.dsq-widget-list {
	padding: 0;
}
/* FOOTER */

.copyright a {
	font-weight: 900;
	letter-spacing: 0.5px;
}
blockquote {
	background: none;
	border: none;
	padding: 0;
	margin: 10px 5px 10px 10px;
	font-size: 14px;
	text-align: left;
}
blockquote p {
	overflow: hidden;
	border-left: solid 5px #DDD;
	padding: 4px 15px 18px;
	margin: 0;
	-moz-box-shadow: inset 60px 0 55px -35px #EEE;
	-webkit-box-shadow: inset 60px 0 55px -35px #EEE;
	box-shadow: inset 60px 0 55px -35px #EEE;
	font-size: 14px;
	line-height: 24px;
	text-align: left;
}
blockquote p:last-child {
	background: none;
	padding: 4px 15px 4px;
}
.post blockquote p {
	margin-bottom: 0!important;
}
.pan-banner-top, .pan-ad-banner-bottom, .pan-ad-sidebar-top, .pan-ad-sidebar-bottom {
	text-align: center;
	margin: 0px auto;
	padding: 1px 0;
	background: #FFF;
	max-width: 1170px;/*-webkit-box-shadow: inset 0px 0px 1px 0px #CCC, inset 0px 0px 90px 0 #EEE;
	-moz-box-shadow: inset 0px 0px 1px 0px #CCC, inset 0px 0px 90px 0 #EEE;
	box-shadow: inset 0px 0px 1px 0px #CCC, inset 0px 0px 90px 0 #EEE;*/
}
.pan-ad-sidebar-top, .pan-ad-sidebar-bottom, .rc-rightrail {
	margin: 0px auto 12px;
}
.pan-ad-inline {
	/*text-align: center;
	margin: 0px auto 10px;
	padding: 0;
	-webkit-box-shadow: 0px 0px 1px 0px #CCC, inset 0px 0px 90px 0 #eee;
	-moz-box-shadow: 0px 0px 1px 0px #CCC, inset 0px 0px 90px 0 #eee;
	box-shadow: 0px 0px 1px 0px #CCC, inset 0px 0px 90px 0 #eee;*/
	float: left;
	margin: 0 15px 10px 0;
}
.pan-banner-top div, .pan-banner-top iframe, .pan-ad-banner-bottom div, .pan-ad-banner-bottom iframe, .pan-ad-sidebar-top div, .pan-ad-sidebar-top iframe, .pan-ad-sidebar-bottom div, .pan-ad-sidebar-bottom iframe, .pan-ad-inline div, .pan-ad-inline iframe {
	margin: 0 auto;
	text-align: center;
}
.pw-widget {
	margin: 0 auto 10px;
	clear: both;
}
#fb_content_k .pw-button div {
	color: #FFF;
	font-size: 18px!important;
	padding: 14px 0!important;
}
#fb_content_k .pw-button div span {
	color: rgba(255, 255, 255, 0.7);
	font-size: 12px!important;
	vertical-align: middle;
}
#fb_content_k .pw-button {
	cursor: pointer;
	width: 49.9%!important;
	text-align: center;
	margin: 0!important;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
#fb_content_k .pw-button-facebook {
	background: #5065A6!important;
}
#fb_content_k .pw-button-twitter {
	background: #46B0DF!important;
}
#fb_content_k .pw-button-facebook:hover {
	background: #364986!important;
	text-decoration: none!important;
}
#fb_content_k .pw-button-twitter:hover {
	background: #319FD0!important;
	text-decoration: none!important;
}
#fb_content_k .pw-button .pw-icon {
	display: none !important;
}
#fb_content_3 .pw-button {
	margin-right: 3px!important;
}
#fb_content_3 .pw-button-email {
	cursor: pointer;
	width: 85px!important;
	height: 42px !important;
	background: url(/wp-content/uploads/2015/05/sharesprite-dd.png) 0 0 !important;
}
#fb_content_3 .pw-button-twitter {
	cursor: pointer;
	width: 85px!important;
	height: 42px!important;
	background: url(/wp-content/uploads/2015/05/sharesprite-dd.png) 0 -44px !important;
}
#fb_content_3 .pw-button-facebook {
	cursor: pointer;
	width: 85px!important;
	height: 42px!important;
	background: url(/wp-content/uploads/2015/05/sharesprite-dd.png) 0 -88px !important;
}
#fb_content_3 .pw-button-pinterest {
	cursor: pointer;
	width: 85px!important;
	height: 42px!important;
	background: url(/wp-content/uploads/2015/05/sharesprite-dd.png) 0 -132px !important;
}
#fb_content_3 .pw-button-googleplus {
	cursor: pointer;
	width: 85px!important;
	height: 42px!important;
	background: url(/wp-content/uploads/2015/05/sharesprite-dd.png) 0 -176px !important;
}
#fb_content_3 .pw-button-post {
	cursor: pointer;
	width: 85px!important;
	height: 42px!important;
	background: url(/wp-content/uploads/2015/05/sharesprite-dd.png) 0 -220px !important;
}
#fb_content_3 .pw-button-email:hover {
	background: url(/wp-content/uploads/2015/05/sharesprite-dd.png) 86px 0 !important;
}
#fb_content_3 .pw-button-twitter:hover {
	background: url(/wp-content/uploads/2015/05/sharesprite-dd.png) 86px -44px !important;
}
#fb_content_3 .pw-button-facebook:hover {
	background: url(/wp-content/uploads/2015/05/sharesprite-dd.png) 86px -88px !important;
}
#fb_content_3 .pw-button-pinterest:hover {
	background: url(/wp-content/uploads/2015/05/sharesprite-dd.png) 86px -132px !important;
}
#fb_content_3 .pw-button-googleplus:hover {
	background: url(/wp-content/uploads/2015/05/sharesprite-dd.png) 86px -176px !important;
}
#fb_content_3 .pw-button-post:hover {
	background: url(/wp-content/uploads/2015/05/sharesprite-dd.png) 86px -220px !important;
}
#fb_content_3 .pw-button .pw-icon {
	display: none !important;
}
#fb_content_3 .pw-box-counter {
	font-size: 10px !important;
	z-index: 1000 !important;
	color: rgb(255, 255, 255);
	position: absolute;
	margin-left: -33px !important;
	margin-top: 21px !important;
}
